@import "../base/variable.scss";
@import "../base/mixins.scss";


.sign_up_section {
    .sign_up_area {
        @include clearfix;
        display: flex;
        .left_area {
            float: left;
            width: 560px;
            .left_inne{
                background-color: $light-pink;
                height: 100%;
                position: relative;
                overflow: hidden;
                &::after{
                    position: absolute;
                    content: '';
                    background-image: url('../images/contact.png');
                    background-repeat: no-repeat;
                    width: 200%;
                    background-size: cover;
                    height: 908px;
                    z-index: 0;
                    top: -171px;
                    left: -93px;
                    right: 0px;
                    opacity: 0.5;
                }
                .info_area {
                    padding-top: 70px;
                    padding-left: 60px;
                    padding-right: 60px;
                    position: relative;
                    z-index: 4;
                    h1{
                        font-size: 56px;
                        font-weight: 600;
                        color: $white;
                    }
                    p{
                        color: $white;
                        font-size: 16px;
                        font-weight: 400;
                        padding-top: 18px;
                    }
                }
                .back-img{
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    z-index: 1;
                    img{
                        width: 100%;
                        height: 100%;
                    }
                }
                .bottom-img{
                    position: absolute;
                    bottom: 0;
                    left: 40px;
                    right: 40px;
                    z-index: 1;
                    margin: 0 auto;
                    text-align: center;
                    img{
                        width: 100%;
                        height: 100%;
                        margin: 0 auto;
                        text-align: center;
                    }
                }
            }
        }
    .right_area {
        width: calc(100% - 560px);
        float: left;
        min-height: 1100px;
        .steps_formed{
            padding-top: 60px;
            padding-bottom: 80px;
            width: 800px;
            max-width: 100%;
            .set_head{
                padding: 20px 0;
                h1 {
                    color: $primary_color;
                    font-size: 36px;
                    font-weight: 600;
                    padding-bottom: 30px;
                }

                h4 {
                    color: $black;
                    font-size: 18px;
                    font-weight: 600;
                    padding-bottom: 20px;
                    padding-top: 10px;
                }
            }
            .query-form {
                background-color: $white;
                border-top-right-radius: 50px;
                border-bottom-right-radius: 50px;
                border: none;
                padding-left: 80px;
                padding-right: 30px;
                .form_steps1{
                    .top_bar{
                        position: relative;
                        padding-top: 20px;
                        padding-bottom: 40px;
                        .line_bar{
                            height: 6px;
                            background-color: $input;
                            position: relative;
                            .bar_inn{
                                background-color: $red;
                                position: absolute;
                                top: 0;
                                height: 6px;
                                z-index: 1;
                            }
                        }
                        .bar_wrap{
                            position: absolute;
                            top: -10px;
                            left: 0;
                            display: flex;
                            justify-content: space-between;
                            width: 100%;
                            .bar_circle{
                                height: 25px;
                                width: 25px;
                                background-color: $input;
                                border-radius: 50%;
                                z-index:2;
                                &.circle_1{
                                    left: 0;
                                    background-color: $red;
                                }
                            }
                        }
                    }
                }
                .form_steps2{
                    // display: none;
                    .top_bar{
                        position: relative;
                        padding-top: 20px;
                        padding-bottom: 40px;
                        .line_bar{
                            height: 6px;
                            background-color: $input;
                            position: relative;
                            .bar_inn{
                                background-color: $red;
                                position: absolute;
                                top: 0;
                                height: 6px;
                                z-index: 1;
                            }
                        }
                        .bar_wrap{
                            position: absolute;
                            top: -10px;
                            left: 0;
                            display: flex;
                            justify-content: space-between;
                            width: 100%;
                            .bar_circle{
                                height: 25px;
                                width: 25px;
                                background-color: #F2F2F2;
                                border-radius: 50%;
                                z-index:2;
                                &.circle_1{
                                    background-color: $red;
                                }
                                &.circle_2{
                                    background-color: $red;
                                }
                            }
                        }
                    }
                    h4 {
                        color: $black;
                        font-size: 18px;
                        font-weight: 600;
                        padding-bottom: 20px;
                        padding-top: 10px;
                    }
                }
                .form_steps3{
                    // display: none;
                    .top_bar{
                        position: relative;
                        padding-top: 20px;
                        padding-bottom: 40px;
                        .line_bar{
                            height: 6px;
                            background-color: #F2F2F2;
                            position: relative;
                            .bar_inn{
                                background-color: $red;
                                position: absolute;
                                top: 0;
                                height: 6px;
                                z-index: 1;
                            }
                        }
                        .bar_wrap{
                            position: absolute;
                            top: -10px;
                            left: 0;
                            display: flex;
                            justify-content: space-between;
                            width: 100%;
                            .bar_circle{
                                height: 25px;
                                width: 25px;
                                background-color: #F2F2F2;
                                border-radius: 50%;
                                z-index:2;
                                &.circle_1{
                                    background-color: $red;
                                }
                                &.circle_2{
                                    background-color: $red;
                                }
                                &.circle_3{
                                    background-color: $red;
                                }
                            }
                        }
                    }
                }

               

                .form-group {
                    padding-bottom: 20px;

                    .form-control {
                        background-color: $input;
                        border-radius: 15px;
                        height: 50px;
                        font-size: 16px;
                    }

                    label {
                        margin-left: 15px;
                        color: $black;
                        font-size: 16px;
                        font-weight: 500;
                        padding-bottom: 15px;
                    }

                    p {
                        margin-left: 15px;
                        color: $offfspra2;
                        font-size: 16px;
                        padding-top: 0px;
                        font-weight: 400;
                        padding-bottom: 20px;
                    }
                    

                    .form-select {
                        background-color: $input;
                        border-radius: 15px;
                        height: 50px;
                        font-size: 16px;
                        color: $offfspra2;
                        padding-left: 33px;
                        background-image: url(../images/Icon.png);
                        background-size: 15px;
                        background-repeat: no-repeat;
                        option {
                            padding-left: 10px;
                        }
                    }
                }

                .form-check {
                    float: left;
                    padding-right: 48px;
                    padding-left: 22px;
                    padding-top: 20px;
                    padding-bottom: 15px;

                    .form-check-input {
                        border-color: $input;
                        background-color: $input;
                        box-shadow: none;
                        height: 30px;
                        width: 30px;
                    }

                    .form-check-label {
                        padding-left: 16px;
                        color: $black;
                        font-size: 16px;
                        font-weight: 500;
                        padding-top: 8px;
                    }
                }
                .exist{
                    padding-left: 15px;
                }

                .view {
                    text-align: left;
                    padding-top: 10px;

                    .btn-primary {}
                }
            }
        }
    }
    }
}






/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
  
}

@media (min-width: 1200px) and (max-width: 1399px){
  
}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .sign_up_section{
        .sign_up_area{
            .left_area{
                width: 444px;
            }
            .right_area{
                width: calc(100% - 444px);
                .steps_formed{
                    .query-form{
                        padding-left: 20px;
                    }
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .sign_up_section{
        .sign_up_area{
            .left_area{
                width: 350px;
                .left_inne{
                    .info_area{
                        padding-left: 20px;
                        padding-right: 20px;
                    }
                    .back-img{
                        height: 820px;
                    }
                    .bottom-img{
                        
                    }
                }
            }
            .right_area{
                width: calc(100% - 350px);
                .steps_formed{
                    .query-form{
                        padding-left: 20px;
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .sign_up_section{
        .sign_up_area{
            display: block;
            .left_area{
                width: 100%;
                .left_inne{
                    padding: 30px 0;
                    padding-bottom: 50px;
                    .info_area{
                        padding-left: 20px;
                        padding-right: 20px;
                        padding-top: 20px;
                    }
                }
            }
            .right_area{
                width: 100%;
                min-height: auto;
                overflow: hidden;
                .steps_formed{
                    width: 100%;
                    .query-form{
                        padding-left: 20px;
                        padding-right: 20px;
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .sign_up_section{
        .sign_up_area{
            display: block;
            &.top-space{
                margin-top: 79px;
            }
            .left_area{
                width: 100%;
                .left_inne{
                    padding: 30px 0;
                    padding-bottom: 50px;
                    .info_area{
                        padding-left: 20px;
                        padding-right: 20px;
                        padding-top: 20px;
                        h1{
                            font-size: 45px;
                        }
                    }
                }
            }
            .right_area{
                width: 100%;
                overflow: hidden;
                min-height: auto !important;
                .steps_formed{
                    width: 100%;
                    padding-top: 20px;
                    .set_head{
                        h1{
                            font-size: 31px;
                        }
                    }
                    .query-form{
                        padding-left: 20px;
                        padding-right: 20px;
                    }
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .sign_up_section{
        .sign_up_area{
            display: block;
            &.top-space{
                margin-top: 79px;
            }
            .left_area{
                width: 100%;
                .left_inne{
                    padding: 30px 0;
                    padding-bottom: 50px;
                    .info_area{
                        padding-left: 20px;
                        padding-right: 20px;
                        padding-top: 20px;
                        h1{
                            font-size: 45px;
                        }
                    }
                }
            }
            .right_area{
                width: 100%;
                min-height: auto;
                overflow: hidden;
                .steps_formed{
                    width: 100%;
                    padding-top: 20px;
                    .set_head{
                        h1{
                            font-size: 31px;
                        }
                    }
                    .query-form{
                        padding-left: 20px;
                        padding-right: 20px;
                    }
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
   
}